using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Music.Model;

namespace Web.Views.Shared
{
    public partial class SongList : System.Web.UI.UserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        public void SetSongsToDisplay(IEnumerable<Music.Model.Song> songs)
        {
            this.rptSongs.DataSource = songs;
            this.rptSongs.DataBind();
        }
    }
}